[MiniCMD]

; Vô hiệu MiniCMD, 0 vô hiệu, 1 kích hoạt
; Kích hoạt mặc định
Enable=1

; Thiết lập MiniCMD Tìm ổ đĩa theo thứ tự
; Có thể được thiết lập nhiều hơn một đối tượng hoặc để trống
Drive=E

; Lệnh tập tin
; Tương tự với ổ C:\Data\MiniCMD.txt
; Không cùng đối tượng!
CMDFile=Data\MiniCMD.txt

; Mức đăng nhập
; 0 - Vô hiệu
; 1 - Chỉ ghi lại sự thất bại
; 2 - Ghi lại tất cả các hoạt động
LogLevel=2

; Đăng nhập các tập tin, sự tồn tại của vị trí đăng nhập
; Ký tự chữ cái
; Không tương đương với LogLevel=0
LogFile=D:\MiniCMD.log